User talk:Polly

From LinuxMCE
Revision as of 15:00, 25 June 2012 by Acald (Talk | contribs) (Created page with "Looks good! It would be nice to include the version or snapshot that you are installing.")

(diff) ←Older revision | view current revision (diff) | Newer revision→ (diff)
Jump to: navigation, search

Looks good! It would be nice to include the version or snapshot that you are installing.